Can WebLogic 12C support Camel 2.10?

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Can WebLogic 12C support Camel 2.10?

rinotan
This post was updated on .
I have been trying to implement Camel 2.10 with Weblogic 12C without success.
The exact .ear file can be implement on Weblogic 10.3 without any issues.
I have tried sourcing for solutions but it seems that there are very limited resource pertaining to issue that i have encountered.

Can anyone tell me if weblogic 12C supports Camel 2.10 in the first place?
Reply | Threaded
Open this post in threaded view
|

Re: Can WebLogic 12C support Camel 2.1?

Willem.Jiang
Administrator
Current we don't provide the official support of WebLogic, as we short of hands on running the tests across these commercial Products.
So you are asking for the community support for WebLogic 12C.
Please share you experience or the issue that you hit, and there will be lots of hands willing to help you :)

--
Willem Jiang

Red Hat, Inc.
FuseSource is now part of Red Hat
Web: http://www.fusesource.com | http://www.redhat.com
Blog: http://willemjiang.blogspot.com (http://willemjiang.blogspot.com/) (English)
          http://jnn.javaeye.com (http://jnn.javaeye.com/) (Chinese)
Twitter: willemjiang
Weibo: willemjiang





On Monday, October 15, 2012 at 10:20 AM, rinotan wrote:

> I have been trying to implement Camel 12.1 with Weblogic 12C without success.
> The exact .ear file can be implement on Weblogic 10.3 without any issues.
> I have tried sourcing for solutions but it seems that there are very limited
> resource pertaining to issue that i have encountered.
>
> Can anyone tell me if weblogic 12C supports Camel 2.1 in the first place?
>
>
>
> --
> View this message in context: http://camel.465427.n5.nabble.com/Can-WebLogic-12C-support-Camel-2-1-tp5721038.html
> Sent from the Camel - Users mailing list archive at Nabble.com (http://Nabble.com).



Reply | Threaded
Open this post in threaded view
|

Re: Can WebLogic 12C support Camel 2.1?

Bruno Borges
In reply to this post by rinotan
I may help you, as soon you share what kind of problem you are actually
having.

Thanks

*Bruno Borges*
(11) 99564-9058
*www.brunoborges.com*



On Sun, Oct 14, 2012 at 11:20 PM, rinotan <[hidden email]> wrote:

> I have been trying to implement Camel 12.1 with Weblogic 12C without
> success.
> The exact .ear file can be implement on Weblogic 10.3 without any issues.
> I have tried sourcing for solutions but it seems that there are very
> limited
> resource pertaining to issue that i have encountered.
>
> Can anyone tell me if weblogic 12C supports Camel 2.1 in the first place?
>
>
>
> --
> View this message in context:
> http://camel.465427.n5.nabble.com/Can-WebLogic-12C-support-Camel-2-1-tp5721038.html
> Sent from the Camel - Users mailing list archive at Nabble.com.
>